
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\boss\graham.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\blades.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\glove\evilglov.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\prboss\lndpsa\bossexit.psa %DESTFILE% /noseg /glovescape
if errorlevel 1 goto ending

:ending

